-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cyclonedds
Binary: libddsc0t64, libcycloneddsidl0t64, cyclonedds-dev, cyclonedds-doc, cyclonedds-tools
Architecture: any all
Version: 0.10.5-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://projects.eclipse.org/projects/iot.cyclonedds
Description: Eclipse Cyclone DDS
 Eclipse Cyclone DDS is a very performant and robust open-source
 implementation of the Data Distribution Service (DDS) standard by the
 Object Management Group (OMG) and the related wire protocol for
 interoperability (RTPS). It is developed completely in the open as an
 Eclipse IoT project with a growing list of adopters, and has become a
 tier-1 middleware for the Robot Operating System (ROS 2).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/cyclonedds
Vcs-Git: https://salsa.debian.org/robotics-team/cyclonedds.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), bison, cmake, cyclonedds-tools <cross>, dh-sequence-sphinxdoc <!nodoc>, doxygen <!nodoc>, graphviz <!nodoc>, libcunit1-dev <!nocheck>, libiceoryx-binding-c-dev (>= 2) [amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64], libssl-dev, python3-exhale <!nodoc>
Package-List:
 cyclonedds-dev deb libdevel optional arch=any
 cyclonedds-doc deb doc optional arch=all
 cyclonedds-tools deb devel optional arch=any
 libcycloneddsidl0t64 deb libs optional arch=any
 libddsc0t64 deb libs optional arch=any
Checksums-Sha1:
 9eba55ac8e864bfb02ec09514cdb388dc8b78e48 6983635 cyclonedds_0.10.5.orig.tar.gz
 c19120bab5d372ffde28ec2786cb1defec032718 22736 cyclonedds_0.10.5-1.debian.tar.xz
Checksums-Sha256:
 84e3fc6af1dda2f128cda62efc56f8ef87f02a9db1414a63f52e387935837734 6983635 cyclonedds_0.10.5.orig.tar.gz
 9bb6ed4549e264796e69c1547a652b713c515bc7b357364689a8c634ee08bb4d 22736 cyclonedds_0.10.5-1.debian.tar.xz
Files:
 5ba8b0cb460bc016bbed16c7ada6fca0 6983635 cyclonedds_0.10.5.orig.tar.gz
 9708177622aea00b65c51c51af22783c 22736 cyclonedds_0.10.5-1.debian.tar.xz
Dgit: d5f5a224468b01a1a88b673c0a5f9ef10adc95ad debian archive/debian/0.10.5-1 https://git.dgit.debian.org/cyclonedds

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmZHka4UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MppxhAAxFYAVnyDE69GvszG7IrSvHcHH6zw
ERmRZ3OTHEys4esZvKC+3cUXqW4AwYS0QRCwLMgTeDziv9ExUCyo2KZV8G70Lp1e
UgXDQTV5EPdSJpyTRA4weSU5VX3JuhLEx6CpAJ0KpUP4cuVxz3QnuxuYmc7b/Dl9
BAh0HAlJ8d27VSSuG008IDzSmXJPBVmUOozYn+V2dTW0MxbwPF6yNHp7YY3EeupX
cCM1DOH0HGJZrPdCGSN+JMNT/3+ckzBGNxgO4ARx+kGjlOTml44Wcm3A0n5eP1Ru
g/5sH5noHEMD6xczzdUNB34ouEp2r8CEDvP7aFiO20rdXofddTjninwXHkZA3qex
J+hpwCpKQRVZ6s/cjGjP4o9nBBWlgPCu7q2JBb2rRACLCJkqcY1bU2aGULRJFwsm
PBLbWrznDJzW6JKID5hg3djn8wQNgLNUvFAE6esEKdlI2IeNwu5K50eBgMYdzDp6
r9He/GNn6dyh2hWg09W4sRCm6ZOwrVPtjndZzBKbLqd5BSteqaj4yNAjj97VinLC
90aTsw2hUiipLni2E5FPrTMHYlVPRa8yHJW4WdUOAQZDY73Arie4Ltc+p0UhqhvY
M+3cZEa9TLc/le4gTikpanTEo402KDTiVYFYowEiUShxOzf1lGkGIHhzc8ySIya8
y7QfVHxMsc0ln8w=
=Ts1Q
-----END PGP SIGNATURE-----
